@charset "iso-8859-1";

body 
	{	font-family:			Tahoma,Arial,Helvetica, sans serif;
		font-size:				12pt;
		color:					#0000cc;
		text-decoration:		none;
		margin-left:			0px;
		margin-right:			0px;
		margin-top:				5px;
	 	background-color: #165A21;
	 	background-image: url('bg.jpg');
	  	background-repeat: repeat-x;
	  	background-position: left top;
	}
table
	{	font-family:			Tahoma,Arial,Helvetica, sans serif;
		font-size:				10pt;
		color:					#000000;
		text-decoration:		none;
      	background-color: #FFFFCC;
	}
h2 
	{	font-family:			Verdana,Arial,Helvetica;
		font-size:				14pt;
		color:					#000000;
		text-decoration:		none;
		margin-left:			10px;
		margin-right:			10px;
	}

h3  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-style : normal;
	color : #CC0066;
	text-decoration : none;
	text-indent : 10px;
}

h4  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	color : #CC0066;
	text-decoration : none;
	text-indent : 40px;
}


b  {
	font-family : Verdana;
	font-size : 18px;
	font-style : normal;
	color : #000000;
	text-decoration : none;
	text-indent : 10px
}

p 
	{	font-family:			Tahoma,Arial,Helvetica;
		font-size:				10pt;
		color:					#000000;
		text-decoration:		none;
		margin-left:			20px;
		margin-right:			20px; 
		margin-top:				10px;
}
dl           
	{ 	font-family: 			Tahoma,Arial,Helvitica; 
		font-size: 				10pt;
		color:					#000000;
		text-decoration:		none;
		margin-left:			20px;
		margin-right:			20px; 
		margin-top:				10px;
}